Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

SDM Issues

I just received my first 871 Router. After running the SDM Express Wizard, I think I need to install the full SDM so that I can configure access-lists, vpn settings, and the like. I installed SDM v2.2 to my laptop and to the router but am having issues.

If I browse to https://10.10.10.1 when it tries to get the configuration and start the gui, I get an error that says :java.lang.StackOverflowError and it just dies.

If I use SDM (which installed on my laptop), I get the first window that says it is OK to close this window (which I don't do). The next window which I think should provide me some gui interface to the router is just blank. No errors, no messages - nothing.

My browser is IE 6. XP Firewall is Off. Pop-ups are not blocked. The URL of the router is in my "trusted zones" blah-blah-blah...

What am I missing? Thanks for any thoughts!

1 REPLY
Gold

Re: SDM Issues

also check the java as cisco states "The minimum SDM requirement is a supported browser with in-built JVM 1.4.1"

you probably need to download jre, which includes jvm.

http://java.com/en/download/manual.jsp

313
Views
0
Helpful
1
Replies
CreatePlease login to create content